com.google.cloud.dataflow.sdk.runners.inprocess

## Interface ExecutorServiceFactory

    public interface ExecutorServiceFactory

A factory that creates `ExecutorServices`. `ExecutorServices` created by this factory should be independent of one another (e.g., if any executor is shut down the remaining executors should continue to process work).

### Method Summary

All Methods Instance Methods Abstract Methods
`ExecutorService` `create()` Create a new `ExecutorService`.

### Method Detail

#### create

    ExecutorService create()

Create a new `ExecutorService`.